add new doctrine repo #44

Closed
soerenmartius opened this Issue Dec 17, 2012 · 2 comments

Comments

Projects
None yet
2 participants

Problem 1
- Installation request for doctrine/doctrine-migrations-bundle dev-master -> satisfiable by doctrine/doctrine-migrations-bundle dev-master.
- doctrine/doctrine-migrations-bundle dev-master requires doctrine/migrations * -> no matching package found.

can you please fix the correct path?

Member

stof commented Dec 18, 2012

The issue is that you have your minimum stability set to stable whereas there is no stable release of doctrine/migrations. It is only in alpha

yes you are right, sorry my fault

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment